.model {
  /* padding: 4rem 0 0 */
}
.model__content {
  display: flex;
  justify-content: space-evenly
}
.model__info {
  width: 50rem;
  padding: 3.2rem 3rem 3rem;
  background-color: #fafafa;
  border-radius: 1.6rem
}
.model__title {
  margin-bottom: 1.6rem;
  margin-top: 0
}
.model__group {
  display: flex;
  align-items: center;
  margin-bottom: 1.8rem
}
.model__price {
  flex-shrink: 0;
  font-size: 2.2rem;
  font-weight: 600;
  color: #d9012a;
  margin-right: 2.6rem
}
.model__price-default {
  color: #000;
}
.model__gift {
  display: inline-flex;
  align-items: center;
  height: 3.1rem;
  border-radius: .5rem;
  padding: 0 1rem 0 3.1rem;
  background-color: #d9012a;
  font-size: 1.4rem;
  font-weight: 600;
  color: #fff;
  background-image: url(../img/svg/gift.svg);
  background-position: 1rem 50%;
  background-repeat: no-repeat;
  background-size: 1.6rem
}
.model__color {
  margin-bottom: 3rem
}
.model__color-title {
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  margin-bottom: 1.2rem
}
.model__color-item {
  width: 3.3rem;
  height: 3.3rem;
  border-radius: 50%;
  flex-shrink: 0;
  margin-bottom: 2rem;
  position: relative
}
.model__color-item::after {
  content: '';
  position: absolute;
  inset: 0;
  background: url(../img/svg/color-check.svg) 50% no-repeat;
  opacity: 0;
  transition: opacity .25s
}
.model__color-item_light::after {
  background-image: url(../img/svg/color-check-dark.svg)
}
.model__color-item_active::after {
  opacity: 1
}
.model__color-item:not(:last-child) {
  margin-right: 2rem
}
.model__color-items {
  display: flex;
  flex-wrap: wrap
}
.model__color-name {
  margin-left: .6rem
}
.model__color-name-item {
  display: none;
  font-weight: 600
}
.model__color-name-item_active {
  display: block
}
.model__characteristics {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-gap: 1.5rem 0;
  margin-bottom: 3rem
}
.model__characteristics-item {
  padding-right: 3rem
}
.model__characteristics-label {
  font-size: 1.1rem;
  margin-bottom: .5rem
}
.model__characteristics-value {
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.33
}
.model__button {
  width: 100%
}
.model__button:not(:last-child) {
  margin-bottom: 1.5rem
}
.model__photo {
  width: 65rem;
  overflow: hidden
}
.model__photo-item {
  display: none;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.model__photo-item_active {
  display: block
}
.model__photo-item img {
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain
}
.model__special {
  display: flex;
  justify-content: space-between;
  padding: 3rem 5.5rem 3rem 3rem;
  background-color: #fafafa;
  border-radius: 1.7rem
}
.model__special-heading {
  width: 45rem
}
.model__special-title {
  margin-bottom: 1.1rem
}
.model__special-form {
  width: 62rem
}
.model__special-form-content {
  display: flex;
  margin-bottom: 1.1rem
}
.model__special-form-button {
  width: 30rem;
  flex-shrink: 0;
  margin-left: 2rem
}
.model__special-form-privacy {
  width: 80%
}
.model-color {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
@media (max-width:48em) {
  .model {
    padding: 2rem 0 0
  }
  .model__content {
    flex-wrap: wrap-reverse
  }
  .model__info {
    width: 100%;
    padding: 3rem;
    border-radius: 3.2rem
  }
  .model__title {
    margin-bottom: 3.2rem
  }
  .model__group {
    display: block;
    margin-bottom: 3.4rem
  }
  .model__price {
    font-size: 3.6rem;
    margin-right: 0;
    margin-bottom: 1.9rem
  }
  .model__gift {
    height: 5.6rem;
    border-radius: 1rem;
    padding: 0 2rem 0 6.2rem;
    font-size: 2.4rem;
    background-position: 2rem 50%;
    background-size: 3.2rem
  }
  .model__color {
    margin-bottom: 4.4rem
  }
  .model__color-title {
    font-size: 2rem;
    margin-bottom: 2rem
  }
  .model__color-item {
    width: 100%;
    height: 5.66rem;
    margin-bottom: 0
  }
  .model__color-item::after {
    background-size: 3.2rem
  }
  .model__color-item:not(:last-child) {
    margin-right: 0
  }
  .model__color-items {
    display: grid;
    grid-template-columns: repeat(6,1fr);
    grid-gap: 3.6rem
  }
  .model__color-name {
    margin-left: 1.2rem
  }
  .model__characteristics {
    grid-gap: 4rem
  }
  .model__characteristics-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-right: 2rem
  }
  .model__characteristics-label {
    font-size: 2rem;
    margin-bottom: 1rem
  }
  .model__characteristics-value {
    font-size: 2.4rem;
    line-height: 1.25
  }
  .model__button:not(:last-child) {
    margin-bottom: 3rem
  }
  .model__photo {
    width: 100%;
    height: 38rem;
    border-radius: 3.4rem;
    margin-bottom: 3rem
  }
  .model__special {
    display: block;
    padding: 3rem;
    border-radius: 3.4rem
  }
  .model__special-heading {
    width: 100%;
    margin-bottom: 2rem
  }
  .model__special-title {
    font-size: 3.6rem;
    margin-bottom: 2.2rem
  }
  .model__special-form {
    width: 100%
  }
  .model__special-form-content {
    display: block;
    margin-bottom: 2.2rem
  }
  .model__special-form input {
    font-size: 2.8rem
  }
  .model__special-form-button {
    width: 100%;
    margin-left: 0;
    margin-top: 2rem
  }
  .model__special-form-privacy {
    width: 100%
  }
}

@media(max-width:768px) {
  .model-color {
    align-items: unset;
    margin: 0 15px;
  }
}